Bug 2122047 - python-nbxmpp-3.2.2 is available
Summary: python-nbxmpp-3.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nbxmpp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schmidt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2128527
TreeView+ depends on / blocked
 
Reported: 2022-08-28 20:40 UTC by Upstream Release Monitoring
Modified: 2022-09-29 03:23 UTC (History)
2 users (show)

Fixed In Version: python-nbxmpp-3.2.2-1.fc37 python-nbxmpp-3.2.2-1.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-25 00:17:05 UTC
Type: ---


Attachments (Terms of Use)
Update to 3.2.0 (#2122047) (996 bytes, patch)
2022-08-28 20:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.2.1 (#2122047) (996 bytes, patch)
2022-08-29 18:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.2.2 (#2122047) (996 bytes, patch)
2022-09-13 19:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-08-28 20:40:51 UTC
Releases retrieved: 3.2.0
Upstream release that is considered latest: 3.2.0
Current version/release in rawhide: 3.1.1-1.fc37
URL: https://dev.gajim.org/gajim/python-nbxmpp/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12980/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-nbxmpp

Comment 1 Upstream Release Monitoring 2022-08-28 20:40:56 UTC
Created attachment 1908152 [details]
Update to 3.2.0 (#2122047)

Comment 2 Upstream Release Monitoring 2022-08-28 20:44:56 UTC
the-new-hotness/release-monitoring.org's scratch build of python-nbxmpp-3.2.0-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=91370888

Comment 3 Upstream Release Monitoring 2022-08-29 18:00:46 UTC
Releases retrieved: 3.2.1
Upstream release that is considered latest: 3.2.1
Current version/release in rawhide: 3.1.1-1.fc37
URL: https://dev.gajim.org/gajim/python-nbxmpp/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12980/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-nbxmpp

Comment 4 Upstream Release Monitoring 2022-08-29 18:00:53 UTC
Created attachment 1908332 [details]
Update to 3.2.1 (#2122047)

Comment 5 Upstream Release Monitoring 2022-08-29 18:04:54 UTC
the-new-hotness/release-monitoring.org's scratch build of python-nbxmpp-3.2.1-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=91407838

Comment 6 Upstream Release Monitoring 2022-09-13 19:45:58 UTC
Releases retrieved: 3.2.2
Upstream release that is considered latest: 3.2.2
Current version/release in rawhide: 3.1.1-1.fc37
URL: https://dev.gajim.org/gajim/python-nbxmpp/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12980/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/python-nbxmpp

Comment 7 Upstream Release Monitoring 2022-09-13 19:46:03 UTC
Created attachment 1911583 [details]
Update to 3.2.2 (#2122047)

Comment 8 Upstream Release Monitoring 2022-09-13 19:50:27 UTC
the-new-hotness/release-monitoring.org's scratch build of python-nbxmpp-3.2.2-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=91979500

Comment 9 Fedora Update System 2022-09-20 15:12:54 UTC
FEDORA-2022-bf1f350185 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bf1f350185

Comment 10 Fedora Update System 2022-09-20 15:13:41 UTC
FEDORA-2022-b60ea83571 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b60ea83571

Comment 11 Fedora Update System 2022-09-21 02:11:55 UTC
FEDORA-2022-b60ea83571 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b60ea83571`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b60ea83571

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-09-21 02:34:20 UTC
FEDORA-2022-bf1f350185 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-bf1f350185`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bf1f350185

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-09-25 00:17:05 UTC
FEDORA-2022-bf1f350185 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-09-29 03:23:51 UTC
FEDORA-2022-b60ea83571 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.